/*overriding foundation button*/

body, label, h1, h2, h3, h4, h5, h6 {
	color: #000000;
}

a, a:visited {
    color: #456496;
    /* color: #01337f; */
}

a:focus, a:hover {
    color: #0000FF;
}

button.tiny, .button.tiny {
    font-size: 0.9875rem;
    padding: 0.415rem 0.95rem;
}

a.header-link {
    color: #ededed;
    margin-top: 0.5rem;
}

.container_12, .row {
    margin: 0 auto;
    max-width: 65.5rem;
    width: 100%;
}

.row-wrap {
	margin: 0 auto;
    max-width: 65.5rem;
    width: 100%;
    word-wrap: break-word;
    padding-right: 2px;
}

h1.headertitle{
	color: #ffffff
}

h1 > a.headertitle{
	color: #ffffff
}

@media only screen and (min-width: 40.0625em) {
	footer {
	    padding: 1em 0 0.5em;
	}
}

@media only screen and (min-width: 40.0625em) {
	.footer-swoosh {
	    background: rgba(0, 0, 0, 0) url("../img/footer-swoosh-bg.png") repeat-x scroll 0 0;
	    display: block;
	    height: 86px;
	    width: 100%;
	}
}
@media only screen and (min-width: 40.0625em) {
	.footer-swoosh--right {
	    background: #ededed url("../img/footer-swoosh.png") no-repeat scroll 5 5;
	    display: block;
	    float: right;
	    height: 86px;
	    width: 560px;
	}
}

#menu-dropdown a{
	color:#06c
}

#menu-dropdown.no-style
{
    list-style-type: none;
}

.dropdown-pane {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    display: block;
    font-size: 0.875rem;
    height: auto;
    list-style: outside none none;
    margin-left: 0;
    margin-top: 2px;
    max-height: none;
    max-width: 300px;
    position: absolute;
    width: 250px;
    z-index: 9999;
}

header.intra {
    background: RGB(0,107,63) none repeat scroll 0% 0%;
    padding-top: 1rem;
    min-height: 69px;
}

.reduce-list-margin {
	margin-bottom: -0.1rem;
}

.input-error {
	color:#B20000;
}

.dropdown-pane::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #fff;
    border-image: none;
    border-style: inset inset solid;
    border-width: 6px;
    top: -12px;
    z-index: 5;
}

.dropdown-pane::after, .dropdown-pane::before {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}


input[type="checkbox"],input[type="date"],input[type="datetime-local"],input[type="datetime"],input[type="email"],input[type="month"],input[type="number"],input[type="password"],input[type="search"],input[type="tel"],input[type="text"],input[type="time"],input[type="url"],input[type="week"],textarea
	{
	border-radius: 0;
	font-size: 0.90rem;
}

.notice{
	background-color: rgb(229,226,226);
	border: 1px;
}

.no-right-padding{
	padding-right: 0rem;
}

.no-left-padding{
	padding-left: 0rem;
}

.no-padding{
	padding-left: 0rem;
	padding-right: 0rem;
}

.link, .link:visited {
    color: #456496;
    /* #01337f;   */
}

.link:focus, .link:hover {
    color: #0000FF;
    cursor: pointer;
    text-decoration: underline;
}

.link:active {
    text-decoration: underline;
}

header .link, header .link:focus, header .link:hover {
    color: #ededed;
    margin-top: 0.5rem;
}

footer .link, footer .link:visited {
    color: #4d4d4d;
}

footer .link:focus, footer .link:hover {
    color:#2163bf;
}  

footer a:focus, footer a:hover {
    color:#2163bf;
}  

button.success {
    background-color: #005e38 !important;
    border-color: #005e38 !important;
}

.header-button--menu {
    background-color: #006fa6 !important;  
}

.breadcrumb {
    list-style: none
}

ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}

ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "";
    background: url("../img/chevron-right.svg") no-repeat center 60%;
}

.owner-branding h2 a {
    color: #4d4d4d !important;
}






